using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Kafe
{
    public class Helper
    {
        private static KafeDBEntities s_context;
        public static KafeDBEntities GetContext()
        {
            if (s_context == null)
                s_context = new KafeDBEntities();
            return s_context;
        }
    }
}
